.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.003587px;}
._0{width:1.116199px;}
._1{width:23.032055px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs1{font-size:63.839974px;}
.y2{bottom:59.796839px;}
.y1{bottom:77.792126px;}
.y23{bottom:140.963081px;}
.y22{bottom:160.645426px;}
.y21{bottom:180.327771px;}
.y20{bottom:200.197567px;}
.y1f{bottom:219.879912px;}
.y1e{bottom:239.749708px;}
.y1d{bottom:259.432053px;}
.y1c{bottom:279.114398px;}
.y1b{bottom:298.984194px;}
.y1a{bottom:318.666539px;}
.y19{bottom:338.536335px;}
.y18{bottom:354.469662px;}
.y0{bottom:355.375817px;}
.y17{bottom:723.935397px;}
.y16{bottom:743.430291px;}
.y15{bottom:763.300087px;}
.y14{bottom:782.982432px;}
.y13{bottom:802.852228px;}
.y12{bottom:822.534573px;}
.y11{bottom:842.216918px;}
.y10{bottom:862.086714px;}
.yf{bottom:881.769059px;}
.ye{bottom:901.638855px;}
.yd{bottom:921.321200px;}
.yc{bottom:941.190996px;}
.yb{bottom:960.873341px;}
.ya{bottom:980.555686px;}
.y9{bottom:1000.425482px;}
.y8{bottom:1020.107827px;}
.y2a{bottom:1038.103114px;}
.y7{bottom:1039.977623px;}
.y29{bottom:1057.785459px;}
.y6{bottom:1059.659968px;}
.y28{bottom:1077.655255px;}
.y5{bottom:1079.529764px;}
.y27{bottom:1097.337600px;}
.y4{bottom:1101.086618px;}
.y24{bottom:1113.771242px;}
.y26{bottom:1117.207396px;}
.y3{bottom:1129.766607px;}
.y25{bottom:1136.889741px;}
.h6{height:1.562092px;}
.h2{height:49.099668px;}
.h4{height:51.858391px;}
.h5{height:54.423728px;}
.h3{height:74.969195px;}
.h1{height:846.653595px;}
.h0{height:1237.176471px;}
.w2{width:374.901961px;}
.w1{width:748.241830px;}
.w0{width:956.000000px;}
.x0{left:64.045752px;}
.x2{left:77.417315px;}
.x6{left:84.540577px;}
.x8{left:112.659740px;}
.x7{left:133.653525px;}
.x3{left:194.948942px;}
.x4{left:319.041409px;}
.x1{left:393.646901px;}
.xa{left:456.130719px;}
.x5{left:481.561376px;}
.x9{left:813.163821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.856618pt;}
._0{width:0.952739pt;}
._1{width:19.659159pt;}
.fs0{font-size:34.005677pt;}
.fs2{font-size:37.693039pt;}
.fs1{font-size:54.491024pt;}
.y2{bottom:51.039980pt;}
.y1{bottom:66.399973pt;}
.y23{bottom:120.319952pt;}
.y22{bottom:137.119945pt;}
.y21{bottom:153.919938pt;}
.y20{bottom:170.879932pt;}
.y1f{bottom:187.679925pt;}
.y1e{bottom:204.639918pt;}
.y1d{bottom:221.439911pt;}
.y1c{bottom:238.239905pt;}
.y1b{bottom:255.199898pt;}
.y1a{bottom:271.999891pt;}
.y19{bottom:288.959884pt;}
.y18{bottom:302.559879pt;}
.y0{bottom:303.333333pt;}
.y17{bottom:617.919753pt;}
.y16{bottom:634.559746pt;}
.y15{bottom:651.519739pt;}
.y14{bottom:668.319733pt;}
.y13{bottom:685.279726pt;}
.y12{bottom:702.079719pt;}
.y11{bottom:718.879712pt;}
.y10{bottom:735.839706pt;}
.yf{bottom:752.639699pt;}
.ye{bottom:769.599692pt;}
.yd{bottom:786.399685pt;}
.yc{bottom:803.359679pt;}
.yb{bottom:820.159672pt;}
.ya{bottom:836.959665pt;}
.y9{bottom:853.919658pt;}
.y8{bottom:870.719652pt;}
.y2a{bottom:886.079646pt;}
.y7{bottom:887.679645pt;}
.y29{bottom:902.879639pt;}
.y6{bottom:904.479638pt;}
.y28{bottom:919.839632pt;}
.y5{bottom:921.439631pt;}
.y27{bottom:936.639625pt;}
.y4{bottom:939.839624pt;}
.y24{bottom:950.666667pt;}
.y26{bottom:953.599619pt;}
.y3{bottom:964.319614pt;}
.y25{bottom:970.399612pt;}
.h6{height:1.333333pt;}
.h2{height:41.909340pt;}
.h4{height:44.264066pt;}
.h5{height:46.453726pt;}
.h3{height:63.990443pt;}
.h1{height:722.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:320.000000pt;}
.w1{width:638.666667pt;}
.w0{width:816.000000pt;}
.x0{left:54.666667pt;}
.x2{left:66.080051pt;}
.x6{left:72.160157pt;}
.x8{left:96.161452pt;}
.x7{left:114.080833pt;}
.x3{left:166.399933pt;}
.x4{left:272.319863pt;}
.x1{left:335.999866pt;}
.xa{left:389.333333pt;}
.x5{left:411.039836pt;}
.x9{left:694.081253pt;}
}
